/* Text Elements */

p.paragraph.paragraph-1 {
  margin-top: 6px;
  margin-bottom: 6px;
  padding-bottom: 0;
  background-color: #4b6655;
  text-align: center;
}

p.paragraph.paragraph-2 {
  margin-top: 3px;
  margin-bottom: 0;
  padding-bottom: 0;
  text-align: center;
}

p.paragraph span.paragraph-text-1 {
  color: #fffdde;
  font-size: 16px;
}

p.paragraph span.paragraph-text-3 {
  color: #747474;
  font-size: 12px;
}

p.paragraph a.paragraph-text-4 {
  color: #747474;
  font-weight: 600;
  font-size: 11px;
}

p.paragraph span.paragraph-text-5 {
  color: #747474;
}

p.paragraph span.paragraph-text-6 {
  color: #747474;
}

p.paragraph span.paragraph-text-8 {
  color: #b3bfb5;
  font-size: 12px;
}

p.paragraph.paragraph-3 {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  text-align: center;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph span.paragraph-text-7 {
  font-weight: 600;
  font-size: 19px;
}

p.paragraph span.paragraph-text-9 {
  color: #4b6655;
  font-size: 15px;
}

p.paragraph.paragraph-4 {
  margin: 0 1% 3px;
  padding-top: 0;
  padding-bottom: 0;
  min-height: 50px;
  width: auto;
  background-color: #fffdde;
  text-align: center;
}

p.paragraph span.paragraph-text-10 {
  color: #006b6b;
}

p.paragraph.paragraph-5 {
  margin: 0;
  padding-top: 3px;
  padding-bottom: 0;
  text-align: center;
}

p.paragraph span.paragraph-text-11 {
  color: #006b6b;
}

p.paragraph.paragraph-6 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 35px;
  padding-bottom: 0;
  text-align: center;
}

p.paragraph span.paragraph-text-12 {
  color: #006b6b;
}

p.paragraph.paragraph-7 {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  text-align: center;
}

p.paragraph span.paragraph-text-13 {
  color: #006b6b;
}

p.paragraph.paragraph-8 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;
}

p.paragraph span.paragraph-text-14 {
  color: #747474;
  font-size: 12px;
}

p.paragraph span.paragraph-text-15 {
  color: #fff;
}

p.paragraph span.paragraph-text-16 {
  color: #747474;
}

p.paragraph span.paragraph-text-19 {
  color: #018270;
}

p.paragraph span.paragraph-text-17 {
  color: #fffdde;
  font-size: 18px;
}

p.paragraph.pg5 {
  margin: 0 1%;
  padding-bottom: 0;
  text-align: justify;
}

p.paragraph a.paragraph-text-21 {
  color: #fffdde;
}

p.paragraph a.paragraph-text-22 {
  color: #fffdde;
}

p.paragraph a.paragraph-text-23 {
  color: #fffdde;
}

p.paragraph a.paragraph-text-24 {
  color: #fffdde;
}

p.paragraph a.paragraph-text-25 {
  color: #fffdde;
}

p.paragraph a.paragraph-text-26 {
  color: #fffdde;
}

p.paragraph a.paragraph-text-27 {
  color: #fffdde;
}

p.paragraph a.paragraph-text-29 {
  color: #fffdde;
}

p.paragraph a.paragraph-text-30 {
  color: #fffdde;
}

p.paragraph a.paragraph-text-31 {
  color: #fffdde;
}

p.paragraph a.paragraph-text-34 {
  color: #fffdde;
}

p.paragraph a.paragraph-text-28 {
  color: #006b6b;
}

p.paragraph a.paragraph-text-32 {
  color: #006b6b;
}

p.paragraph a.paragraph-text-35 {
  color: #006b6b;
}

p.paragraph a.paragraph-text-36 {
  color: #006b6b;
}

p.paragraph span.paragraph-text-37 {
  font-weight: 600;
  font-size: 18px;
}

p.paragraph span.paragraph-text-38 {
  font-weight: 600;
  font-size: 18px;
}

p.paragraph span.paragraph-text-39 {
  font-weight: 600;
  font-size: 17px;
}

p.paragraph span.paragraph-text-40 {
  font-weight: 600;
  font-size: 17px;
}

p.paragraph span.paragraph-text-43 {
  font-weight: 600;
  font-size: 17px;
}

p.paragraph span.paragraph-text-44 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-45 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-46 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-47 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-48 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-49 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-50 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-51 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-52 {
  color: #4b6655;
  font-weight: 600;
  font-size: 17px;
}

p.paragraph a.paragraph-text-53 {
  color: #d1510a;
  font-weight: 600;
  font-size: 14px;
}

p.paragraph span.paragraph-text-54 {
  font-weight: 600;
  font-size: 17px;
}

p.paragraph a.paragraph-text-55 {
  color: #d1510a;
  font-weight: 600;
  font-size: 14px;
}

p.paragraph span.paragraph-text-56 {
  color: #006b6b;
}

p.paragraph.paragraph-9 {
  margin: 0 18%;
  padding-top: 6px;
  padding-bottom: 0;
  min-height: 39px;
  border-radius: 6px;
  background-color: #6a957a;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
  text-align: center;
  text-shadow: none;
}

p.paragraph a.paragraph-text-57 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
}

p.paragraph a.paragraph-text-58 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  line-height: 1.5;
}

p.paragraph a.paragraph-text-59 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
}

p.paragraph a.paragraph-text-60 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
}

p.paragraph a.paragraph-text-61 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
}

p.paragraph a.paragraph-text-62 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
}

p.paragraph a.paragraph-text-63 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
}

p.paragraph a.paragraph-text-64 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
}

p.paragraph a.paragraph-text-65 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
}

p.paragraph a.paragraph-text-66 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
}

p.paragraph a.paragraph-text-67 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
}

p.paragraph span.paragraph-text-68 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-69 {
  font-weight: 600;
  font-size: 18px;
}

p.paragraph span.paragraph-text-70 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-71 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-72 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-73 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-74 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-75 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-76 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-77 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-78 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-94 {
  font-weight: 600;
  font-size: 18px;
}

p.paragraph.paragraph-10 {
  margin: 0 0 0 1%;
  text-align: center;
}

p.paragraph span.paragraph-text-95 {
  color: #4b6655;
}

p.paragraph a.paragraph-text-97 {
  color: #fffdde;
}

p.paragraph a.paragraph-text-98 {
  color: #fffdde;
}

p.paragraph span.paragraph-text-99 {
  color: #fffdde;
  font-weight: 600;
  font-size: 18px;
}

p.paragraph a.paragraph-text-100 {
  color: #fff;
}

p.paragraph span.paragraph-text-101 {
  color: #fffdde;
}

p.paragraph.paragraph-12 {
  text-align: center;
  font-style: italic;
  font-size: 16px;
}

p.paragraph span.paragraph-text-104 {
  color: #4b6655;
}

p.paragraph span.paragraph-text-105 {
  font-weight: 600;
  font-size: 36px;
}

p.paragraph.paragraph-13 {
  margin: 0 2%;
  padding-bottom: 0;
  text-align: center;
  text-shadow: #78828c 2px 2px 5px;
  font-size: 14px;
}

p.paragraph.paragraph-14 {
  margin: 0 6%;
  padding-bottom: 0;
  text-align: center;
}

p.paragraph span.paragraph-text-102 {
  color: #000;
  font-weight: 400;
  font-style: italic;
  font-size: 24px;
}

p.paragraph span.paragraph-text-20 {
  font-weight: 600;
  font-size: 14px;
}

p.paragraph span.paragraph-text-96 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-108 {
  font-size: 24px;
}

p.paragraph span.paragraph-text-109 {
  font-weight: 600;
  font-size: 15px;
}

p.paragraph span.paragraph-text-110 {
  font-size: 22px;
}

p.paragraph span.paragraph-text-111 {
  color: #747474;
}

p.paragraph span.paragraph-text-112 {
  color: #747474;
}

p.paragraph span.paragraph-text-113 {
  color: #747474;
}

p.paragraph span.paragraph-text-114 {
  color: #747474;
}

p.paragraph span.paragraph-text-115 {
  color: #747474;
}

p.paragraph span.paragraph-text-116 {
  font-size: 16px;
}

p.paragraph a.paragraph-text-117 {
  color: #d1510a;
  font-weight: 600;
  font-size: 14px;
}

p.paragraph.paragraph-44sc {
  margin: 0 1%;
  padding-bottom: 0;
  text-align: justify;
}

p.paragraph span.paragraph-text-118 {
  font-size: 15px;
}

p.paragraph span.paragraph-text-sc9 {
  color: #626262;
  font-style: italic;
  font-size: 15px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph.paragraph-15 {
  margin: 0 1%;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  color: #006b6b;
  text-align: justify;
  font-size: 15px;
}

p.paragraph span.paragraph-text-126 {
  font-size: 24px;
}

p.paragraph a.paragraph-text-130 {
  color: #fffdde;
}

p.paragraph span.paragraph-text-141 {
  font-weight: 600;
  font-size: 17px;
}

p.paragraph span.paragraph-text-142 {
  color: #4b6655;
}

p.paragraph.paragraph-16 {
  margin: 0 1%;
  padding-bottom: 0;
  text-align: justify;
}

p.paragraph a.paragraph-text-143 {
  color: #fffdde;
}

p.paragraph.paragraph-11 {
  margin: 0 1%;
  padding-bottom: 0;
  color: #4b6655;
  text-align: justify;
  font-size: 15px;
}

p.paragraph span.paragraph-text-18 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-79 {
  font-weight: 600;
  font-size: 17px;
}

p.paragraph span.paragraph-text-80 {
  font-weight: 600;
  font-size: 15px;
}

p.paragraph span.paragraph-text-81 {
  font-weight: 600;
  font-size: 15px;
}

p.paragraph span.paragraph-text-82 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-83 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-84 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-85 {
  color: #4b6655;
}

p.paragraph a.paragraph-text-128 {
  color: #fffdde;
}

p.paragraph span.paragraph-text-86 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-87 {
  color: #4b6655;
  font-size: 15px;
}

p.paragraph.paragraph-17 {
  margin: 0 1%;
  padding-bottom: 0;
  text-align: justify;
}

p.paragraph span.paragraph-text-88 {
  font-weight: 600;
  font-size: 17px;
}

p.paragraph span.paragraph-text-42 {
  color: #4b6655;
  text-transform: uppercase;
  font-weight: 600;
  font-variant: normal;
  font-size: 17px;
}

p.paragraph.paragraph-19 {
  text-align: center;
  text-shadow: none;
}

p.paragraph span.paragraph-text-89 {
  color: #4b6655;
}

p.paragraph.paragraph-20 {
  text-align: center;
}

p.paragraph.paragraph-21 {
  text-align: center;
}

p.paragraph span.paragraph-text-41 {
  color: #1e1e1e;
}

p.paragraph span.paragraph-text-90 {
  color: #4b6655;
}

p.paragraph span.paragraph-text-91 {
  color: #4b6655;
}

p.paragraph.paragraph-13sc {
  margin-top: 0;
  margin-bottom: 18px;
  padding-bottom: 0;
  text-align: center;
}

p.paragraph.paragraph-18 {
  margin: 0 1%;
  padding-right: 8px;
  padding-bottom: 0;
  padding-left: 8px;
  text-align: center;
  text-shadow: none;
}

p.paragraph span.paragraph-text-92 {
  font-size: 15px;
  line-height: .77;
}

p.paragraph span.paragraph-text-119 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-93 {
  color: #d1510a;
}

p.paragraph a.paragraph-text-103 {
  color: #d1510a;
  font-weight: 600;
}

p.paragraph.paragraph-22 {
  text-align: center;
}

p.paragraph span.paragraph-text-106 {
  color: #4b6655;
  font-size: 15px;
}

p.paragraph span.paragraph-text-107 {
  font-weight: 600;
  font-size: 17px;
}

p.paragraph span.paragraph-text-120 {
  color: #4b6655;
}

p.paragraph a.paragraph-text-121 {
  color: #d1510a;
  font-weight: 600;
}

p.paragraph span.paragraph-text-122 {
  font-size: 15px;
}

p.paragraph a.paragraph-text-4:hover {
  color: #12427c;
}

p.paragraph a.paragraph-text-21:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-22:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-23:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-24:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-25:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-26:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-27:hover {
  color: #fff;
}

p.paragraph a.paragraph-text-29:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-30:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-31:hover {
  color: #c4c839;
}

p.paragraph span.paragraph-text-33:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-34:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-28:hover {
  color: #00b7b7;
}

p.paragraph a.paragraph-text-32:hover {
  color: #00b7b7;
}

p.paragraph a.paragraph-text-35:hover {
  color: #00b7b7;
}

p.paragraph a.paragraph-text-36:hover {
  color: #00b7b7;
}

p.paragraph a.paragraph-text-53:hover {
  color: #ff8000;
  font-weight: 600;
}

p.paragraph a.paragraph-text-55:hover {
  color: #ff8000;
}

p.paragraph a.paragraph-text-57:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-58:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-59:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-60:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-61:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-62:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-63:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-64:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-65:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-66:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-67:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-97:hover {
  color: #77be46;
}

p.paragraph a.paragraph-text-98:hover {
  color: #77be46;
}

p.paragraph a.paragraph-text-100:hover {
  color: #c4c839;
}

p.paragraph a.paragraph-text-117:hover {
  color: #ff8000;
}

p.paragraph a.paragraph-text-143:hover {
  color: #c4c839;
}

/* Common Elements */

div.rule.rule-1 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 2px;
  padding-bottom: 0;
}

div.rule.rule-2 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

div.rule.rule-3 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

div.rule.rule-4 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  background-color: #fffdde;
}

div.rule.rule-6 {
  margin: 0 auto -15px auto;
  padding-top: 0;
  padding-bottom: 0;
  width: 96%;
}

div.rule.rule-6 hr {
  border-top-width: 1px;
  border-top-color: #fffdde;
}

div.rule.rule-5 {
  margin-top: 0;
  margin-bottom: 9px;
  padding-top: 0;
  padding-bottom: 0;
}

div.rule.rule-7 {
  margin-top: 18px;
  margin-bottom: 6px;
  padding-top: 3px;
  padding-bottom: 3px;
}

/* Layout Elements */

body.grid-1 {
  background-color: #fffdde;
}

body > .row > [class*='coffee-span-'].column-1 {
  margin-top: 0;
  margin-bottom: -9px;
  background-color: #fffdde;
}

body > .row.row-1 {
  background-color: #fff;
}

body > .row > [class*='coffee-span-'].column-2 {
  background-color: #fffdde;
}

body > .row > [class*='coffee-span-'].column-3 {
  background-color: #fff;
}

body > .row > [class*='coffee-span-'].column-4 {
  background-color: #fffdde;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  margin-top: -3px;
  margin-bottom: 0;
  padding: 0;
  min-height: 47px;
  background-color: #4b6655;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-colmn-2sc {
  margin-top: -9px;
  margin-bottom: 6px;
  padding: 0 9px 12px;
  min-height: 33px;
  background-color: #4b6655;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-5 {
  margin-top: 0;
  margin-bottom: 7px;
  padding: 1px 9px 0;
  background-color: transparent;
}

.subgrid > .row.subgrid-row-1 {
  margin-top: 0;
  margin-bottom: -7px;
  background-color: #fffdde;
}

.subgrid > .row.subgrid-row-2 {
  margin-top: 0;
  margin-bottom: -12px;
  padding-top: 18px;
  padding-bottom: 0;
  background-color: #4b6655;
}

.subgrid > .row.subgrid-row-3 {
  margin-top: -6px;
  background-color: #4b6655;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 6px;
  min-height: 39px;
  background-color: #4b6655;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-4 {
  margin: 0 auto;
  padding-right: 6px;
  padding-left: 6px;
  background-color: #4b6655;
}

.subgrid > .row > [class*='coffee-span-'].sg3 {
  min-height: 39px;
}

.subgrid > .row > [class*='coffee-span-'].sg4 {
  min-height: 39px;
}

.subgrid > .row > [class*='coffee-span-'].sg5 {
  min-height: 39px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
  margin-top: -9px;
  margin-right: 0;
  margin-bottom: 0;
  padding-right: 9px;
  padding-left: 9px;
  background-color: #fffdde;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-6 {
  position: relative;
  left: 0;
  float: right;
  margin: 6px 0;
  padding: 0 9px;
  min-height: 50px;
  background-color: #fffdde;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-7 {
  margin-top: -9px;
  background-color: #fffdde;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-8 {
  margin-top: -9px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-9 {
  margin-top: -9px;
  background-color: #fffdde;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-10 {
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 9px;
  padding-left: 9px;
  min-height: 9px;
  background-color: #fffdde;
}

.subgrid > .row.subgrid-row-4 {
  background-color: #fffdde;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-13 {
  padding-right: 0;
  padding-left: 0;
  background-color: #fffdde;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-12 {
  margin-top: 1px;
  margin-bottom: 0;
  padding-right: 8px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-14 {
  margin-top: -6px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-15 {
  background-color: #fffdde;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-16 {
  background-color: #fffdde;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-17 {
  background-color: #fffdde;
}

.subgrid > .row.subgrid-row-5 {
  background-color: #fffdde;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-20 {
  padding-right: 0;
  padding-left: 0;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-18 {
  box-shadow: none;
}

div.responsive-picture.picture-1 {
  margin-top: 0;
  margin-bottom: 6px;
  max-width: none;
  max-height: none;
  width: 100%;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  margin: 0 0 6px 1%;
  padding-top: 0;
  min-width: 10px;
  min-height: 27px;
  max-height: none;
  background-color: #4b6655;
}

a.responsive-picture.picture-link-1 {
  margin: 0 auto 6px;
  padding-top: 0;
  padding-bottom: 27px;
  max-width: none;
  max-height: none;
  width: 100%;
  box-shadow: none;
}

a.responsive-picture.picture-link-2 {
  margin: 11px auto 0;
  max-width: 21px;
}

a.responsive-picture.picture-link-3 {
  margin: 0 auto;
  padding-top: 6px;
  max-width: none;
}

div.responsive-picture.picture-2 {
  position: relative;
  top: 18px;
  right: 18px;
  bottom: auto;
  left: auto;
  float: left;
  clear: none;
  margin: 0 1% 36px 6%;
  padding: 0;
  max-width: 325px;
  max-height: 229px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.picture-3 {
  float: left;
  clear: both;
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  max-width: 33px;
}

a.responsive-picture.picture-link-4 {
  float: right;
  margin-right: 1%;
  margin-left: 3%;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.picture-4 {
  float: right;
  margin-right: 1%;
  margin-left: 3%;
  max-width: 300px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

.row > [class*='coffee-span-'] .html-element.html-element-3 {
  margin-right: 2%;
  margin-left: 2%;
}

a.responsive-picture.picture-link-7 {
  float: right;
  margin-left: 2%;
  max-width: 200px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

a.responsive-picture.picture-link-8 {
  float: right;
  margin-top: 6px;
  margin-bottom: 6px;
  margin-left: 6%;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.picture-5 {
  float: left;
  clear: none;
  margin: 18px 2% 6px 1%;
  max-width: 325px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.picture-6 {
  float: right;
  clear: both;
  margin: 18px 1% 6px 2%;
  max-width: 285px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.picture-8 {
  float: right;
  margin-top: 0;
  margin-bottom: 18px;
  margin-left: 3%;
}

.row > [class*='coffee-span-'] .html-element.html-element-4 {
  margin-top: 9px;
  margin-right: 3%;
  margin-left: 3%;
  padding-top: 0;
  padding-bottom: 0;
}

a.responsive-picture.picture-link-9 {
  float: none;
  margin-right: auto;
  margin-left: auto;
  max-width: 200px;
  border-radius: 18px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

a.responsive-picture.picture-link-11 {
  float: right;
  margin-right: 1%;
  margin-left: 3%;
}

a.responsive-picture.picture-link-12 {
  float: right;
  margin: 27px 1% 6px 3%;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

.row > [class*='coffee-span-'] .html-element.html-element-5 {
  margin: 0 auto;
  padding-bottom: 0;
  max-width: 282px;
  max-height: 212px;
  width: auto;
}

div.responsive-picture.picture-7 {
  float: right;
  margin: 39px 1% 3px 3%;
  max-width: 444px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.picture-9 {
  float: left;
  margin: 3px 3% 3px 1%;
  max-width: 250px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

a.responsive-picture.picture-link-13 {
  float: right;
  margin: 0 2% 9px 0;
  max-width: 50px;
}

div.responsive-picture.phones {
  margin-right: 0;
  margin-left: -9%;
}

a.responsive-picture.picture-link-5 {
  float: right;
  margin-top: 6px;
  margin-bottom: 6px;
  margin-left: 3%;
  max-width: 175px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0, rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

a.responsive-picture.picture-link-6 {
  margin: 0 auto 9px;
  padding-right: 6px;
  padding-left: 6px;
  max-width: 275px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

a.responsive-picture.picture-link-10 {
  float: left;
  margin: 0 2% 9px 1%;
  max-width: 55px;
}

a.responsive-picture.picture-link-14 {
  float: right;
  margin-top: 6px;
  margin-bottom: 6px;
  margin-left: 3%;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.picture-10 {
  float: right;
  margin: 9px 1% 3px 3%;
  padding-top: 0;
  padding-bottom: 0;
  max-width: 225px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

.row > [class*='coffee-span-'] .html-element.html-element-2 {
  margin-right: 6%;
  margin-left: 6%;
}

.row > [class*='coffee-span-'] .html-element.html-element-6 {
  margin-right: 3%;
  margin-left: 3%;
}

div.responsive-picture.picture-3sc {
  float: left;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 33px;
  padding-bottom: 0;
  max-width: 33px;
}

a.responsive-picture.picture-link-15 {
  float: none;
  margin: 1em auto;
  max-width: 375px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

a.responsive-picture.picture-link-16 {
  margin: 0 auto;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  max-width: none;
  border-radius: 18px;
  box-shadow: none;
}

a.responsive-picture.picture-link-17 {
  margin: 0 auto;
  padding: 0 6px 0 0;
  max-width: none;
  border-radius: 18px;
  box-shadow: none;
}

.row > [class*='coffee-span-'] .html-element.html-element-7 {
  min-height: 34px;
}

.rule.rule-8 hr {
  border-top-color: #a31e1e;
}

.rule.rule-8 {
  background-color: #fffdde;
}

a.responsive-picture.picture-link-18 {
  margin: 0 auto;
  max-width: 175px;
  border-radius: 18px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

@media screen and (max-width: 1050px) {
  /* Text Elements */

  p.paragraph span.paragraph-text-1 {
    font-size: 13px;
  }

  p.paragraph a.paragraph-text-28 {
    font-size: 11px;
  }

  p.paragraph a.paragraph-text-32 {
    font-size: 11px;
  }

  p.paragraph a.paragraph-text-35 {
    font-size: 11px;
  }

  p.paragraph a.paragraph-text-36 {
    font-size: 11px;
  }

  p.paragraph span.paragraph-text-17 {
    font-size: 15px;
  }

  p.paragraph.paragraph-1 {
    margin-top: 0;
    margin-bottom: -3px;
    padding-top: 6px;
    padding-bottom: 0;
  }

  p.paragraph a.paragraph-text-62 {
    font-size: 18px;
  }

  p.paragraph.paragraph-9 {
    margin: 0 9%;
    padding-top: 6px;
    padding-right: 0;
    padding-bottom: 0;
    min-height: 39px;
    background-color: #6a957a;
    line-height: 1.7;
  }

  /* Common Elements */

  div.rule.rule-6 {
    margin-top: 3px;
    margin-bottom: 3px;
  }

  /* Layout Elements */

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-4 {
    margin-top: 3px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 6px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
    margin-right: auto;
    margin-left: auto;
    padding-top: 12px;
    padding-right: 0;
    padding-bottom: 17px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-colmn-2sc {
    margin-top: -16px;
  }

  .subgrid > .row.subgrid-row-4 {
    background-color: #fffdde;
  }

  a.responsive-picture.picture-link-3 {
    margin-top: 3px;
    margin-right: 0;
    margin-left: 0;
    width: 96%;
  }

  a.responsive-picture.picture-link-4 {
    max-width: 136px;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-5 {
    max-width: none;
    max-height: none;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-1 {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 3px;
  }

  div.responsive-picture.picture-5 {
    margin-top: 24px;
    max-width: 250px;
  }

  div.responsive-picture.picture-6 {
    margin-top: 27px;
    max-width: 250px;
  }

  div.responsive-picture.phones {
    max-width: none;
  }

  a.responsive-picture.picture-link-6 {
    max-width: 275px;
  }

  a.responsive-picture.picture-link-7 {
    max-width: 200px;
  }

  div.responsive-picture.picture-10 {
    margin-top: 9px;
  }

  a.responsive-picture.picture-link-15 {
    max-width: 325px;
  }
}

@media screen and (max-width: 787px) {
  /* Text Elements */

  p.paragraph span.paragraph-text-1 {
    font-size: 13px;
  }

  p.paragraph span.paragraph-text-8 {
    font-size: 10px;
  }

  p.paragraph span.paragraph-text-17 {
    font-size: 17px;
  }

  p.paragraph a.paragraph-text-28 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-32 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-35 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-36 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-58 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-62 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-57 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-59 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-60 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-63 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-67 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-66 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-65 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-64 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-61 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-100 {
    font-size: 14px;
  }

  p.paragraph span.paragraph-text-101 {
    font-size: 14px;
  }

  p.paragraph.paragraph-9 {
    margin-top: 18px;
    margin-right: 3%;
    margin-left: 3%;
    background-color: #6a957a;
  }

  p.paragraph.paragraph-4 {
    margin-bottom: 0;
  }

  /* Common Elements */

  div.rule.rule-6 {
    margin-bottom: 0;
    padding-top: 3px;
    padding-bottom: 0;
  }

  /* Layout Elements */

  .subgrid > .row.subgrid-row-4 {
    background-color: #fffdde;
  }

  a.responsive-picture.picture-link-3 {
    margin-right: auto;
    margin-left: auto;
    width: 56%;
  }

  div.responsive-picture.picture-3 {
    max-width: 27px;
  }

  a.responsive-picture.picture-link-4 {
    margin-right: 2%;
    margin-left: 3%;
    max-width: 161px;
  }

  a.responsive-picture.picture-link-7 {
    max-width: 185px;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-5 {
    max-width: none;
    max-height: none;
  }

  div.responsive-picture.picture-7 {
    max-width: 250px;
  }

  div.responsive-picture.picture-9 {
    max-width: 255px;
  }

  div.responsive-picture.picture-6 {
    margin-top: 18px;
    max-width: 175px;
  }

  div.responsive-picture.picture-5 {
    max-width: 175px;
  }

  div.responsive-picture.phones {
    margin-top: -3px;
  }

  a.responsive-picture.picture-link-15 {
    max-width: 275px;
  }

  a.responsive-picture.picture-link-16 {
    padding-top: 0;
    padding-left: 0;
  }

  a.responsive-picture.picture-link-17 {
    padding-top: 0;
    padding-left: 0;
  }

  a.responsive-picture.picture-link-18 {
    max-width: 175px;
  }

  a.responsive-picture.picture-link-9 {
    max-width: 200px;
  }
}

@media screen and (max-width: 575px) {
  /* Text Elements */

  p.paragraph span.paragraph-text-17 {
    font-size: 15px;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 14px;
  }

  p.paragraph span.paragraph-text-8 {
    font-size: 8px;
  }

  p.paragraph a.paragraph-text-28 {
    font-size: 11px;
  }

  p.paragraph a.paragraph-text-32 {
    font-size: 11px;
  }

  p.paragraph a.paragraph-text-35 {
    font-size: 11px;
  }

  p.paragraph a.paragraph-text-36 {
    font-size: 11px;
  }

  p.paragraph.paragraph-9 {
    margin: 9px 0;
    font-size: 15px;
  }

  p.paragraph a.paragraph-text-64 {
    font-size: 15px;
  }

  p.paragraph.paragraph-12 {
    margin-top: 3px;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  p.paragraph.paragraph-1 {
    margin-top: 0;
    margin-bottom: 9px;
    padding-top: 0;
  }

  p.paragraph.paragraph-18 {
    margin-bottom: 3px;
  }

  /* Common Elements */

  div.rule.rule-6 {
    margin-top: 3px;
    margin-bottom: 3px;
  }

  /* Layout Elements */

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-6 {
    margin: 0;
    padding-top: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
    margin-bottom: 0;
    padding-bottom: 6px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-colmn-2sc {
    margin-top: -8px;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
    padding-top: 9px;
    padding-bottom: 3px;
  }

  .subgrid > .row.subgrid-row-4 {
    background-color: #fffdde;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
    margin-top: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-11 {
    padding-right: 6px;
    padding-left: 6px;
  }

  div.responsive-picture.picture-1 {
    width: 100%;
  }

  div.responsive-picture.phones {
    margin-top: -9px;
    margin-bottom: 3px;
    max-width: none;
    width: 93%;
  }

  a.responsive-picture.picture-link-4 {
    margin: 0 0 2px 3%;
    max-width: 150px;
  }

  a.responsive-picture.picture-link-7 {
    margin-left: 3%;
    max-width: 175px;
  }

  a.responsive-picture.picture-link-13 {
    margin-left: 1%;
  }

  div.responsive-picture.picture-6 {
    max-width: 175px;
  }

  a.responsive-picture.picture-link-6 {
    padding-right: 6px;
  }

  div.responsive-picture.picture-5 {
    max-width: none;
  }

  div.responsive-picture.picture-8 {
    max-width: 200px;
  }

  div.responsive-picture.picture-10 {
    margin-bottom: 18px;
    max-width: none;
  }

  a.responsive-picture.picture-link-15 {
    max-width: 250px;
  }

  a.responsive-picture.picture-link-17 {
    padding-top: 0;
    padding-right: 6px;
    padding-left: 6px;
  }

  a.responsive-picture.picture-link-18 {
    max-width: 175px;
  }

  a.responsive-picture.picture-link-9 {
    max-width: 175px;
  }
}

@media screen and (max-width: 400px) {
  /* Text Elements */

  p.paragraph span.paragraph-text-17 {
    font-size: 14px;
  }

  p.paragraph.paragraph-1 {
    margin-top: 3px;
    margin-right: 0;
    margin-bottom: 6px;
    padding: 0 3px;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 14px;
  }

  p.paragraph span.paragraph-text-8 {
    font-size: 8px;
  }

  p.paragraph span.paragraph-text-2 {
    font-size: 14px;
  }

  p.paragraph.pg5 {
    text-align: justify;
  }

  p.paragraph a.paragraph-text-28 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-32 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-35 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-36 {
    font-size: 14px;
  }

  p.paragraph a.paragraph-text-58 {
    color: #fff;
    font-weight: 400;
    font-size: 21px;
  }

  p.paragraph a.paragraph-text-62 {
    color: #fff;
    font-weight: 400;
    font-size: 21px;
  }

  p.paragraph a.paragraph-text-57 {
    color: #fff;
    font-weight: 400;
    font-size: 21px;
  }

  p.paragraph a.paragraph-text-59 {
    color: #fff;
    font-weight: 400;
    font-size: 21px;
  }

  p.paragraph a.paragraph-text-60 {
    color: #fff;
    font-weight: 400;
    font-size: 21px;
  }

  p.paragraph a.paragraph-text-61 {
    color: #fff;
    font-weight: 400;
    font-size: 21px;
  }

  p.paragraph a.paragraph-text-63 {
    color: #fff;
    font-weight: 400;
    font-size: 21px;
  }

  p.paragraph a.paragraph-text-64 {
    color: #fff;
    font-weight: 400;
    font-size: 21px;
  }

  p.paragraph a.paragraph-text-65 {
    color: #fff;
    font-weight: 400;
    font-size: 21px;
  }

  p.paragraph a.paragraph-text-66 {
    color: #fff;
    font-weight: 400;
    font-size: 21px;
  }

  p.paragraph a.paragraph-text-67 {
    color: #fff;
    font-weight: 400;
    font-size: 21px;
  }

  p.paragraph span.paragraph-text-68 {
    font-weight: 400;
  }

  p.paragraph.paragraph-9 {
    margin: 12px 6%;
    padding-top: 0;
    padding-bottom: 0;
    background-color: #6a957a;
  }

  p.paragraph a.paragraph-text-100 {
    color: #fff;
    font-weight: 400;
    font-size: 21px;
  }

  p.paragraph span.paragraph-text-101 {
    font-size: 12px;
  }

  p.paragraph.paragraph-12 {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  p.paragraph span.paragraph-text-105 {
    font-size: 0;
  }

  p.paragraph.paragraph-4 {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  p.paragraph a.paragraph-text-57:hover {
    color: #c4c839;
  }

  p.paragraph a.paragraph-text-59:hover {
    color: #c4c839;
  }

  p.paragraph a.paragraph-text-64:hover {
    color: #c4c839;
  }

  p.paragraph a.paragraph-text-58:hover {
    color: #c4c839;
  }

  p.paragraph a.paragraph-text-61:hover {
    color: #c4c839;
  }

  p.paragraph a.paragraph-text-100:hover {
    color: #c4c839;
  }

  p.paragraph a.paragraph-text-60:hover {
    color: #c4c839;
  }

  p.paragraph a.paragraph-text-63:hover {
    color: #c4c839;
  }

  p.paragraph a.paragraph-text-62:hover {
    color: #c4c839;
  }

  p.paragraph a.paragraph-text-67:hover {
    color: #c4c839;
  }

  p.paragraph a.paragraph-text-66:hover {
    color: #c4c839;
  }

  p.paragraph a.paragraph-text-65:hover {
    color: #c4c839;
  }

  /* Common Elements */

  div.rule.rule-6 {
    margin-top: 0;
    margin-bottom: 6px;
    padding-top: 0;
  }

  /* Layout Elements */

  .subgrid > .row > [class*='coffee-span-'].sg4 {
    min-height: 33px;
  }

  .subgrid > .row > [class*='coffee-span-'].sg5 {
    min-height: 33px;
  }

  .subgrid > .row > [class*='coffee-span-'].sg3 {
    min-height: 33px;
  }

  .subgrid > .row > [class*='coffee-span-'].phones {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
    margin-top: -6px;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 3px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-11 {
    padding-right: 6px;
    padding-left: 6px;
  }

  div.responsive-picture.picture-1 {
    max-width: none;
    max-height: none;
    width: 100%;
  }

  div.responsive-picture.phones {
    margin: 3px auto 17px;
    max-width: 101px;
    width: 100%;
  }

  a.responsive-picture.picture-link-3 {
    margin-top: 3px;
    width: 84%;
  }

  a.responsive-picture.picture-link-4 {
    float: left;
    margin: 0 auto 9px;
    max-width: none;
    width: 100%;
  }

  div.responsive-picture.picture-4 {
    float: right;
    max-width: none;
  }

  a.responsive-picture.picture-link-7 {
    margin-left: 3%;
    max-width: 115px;
  }

  a.responsive-picture.picture-link-9 {
    float: none;
    margin: 9px auto 18px;
    padding-top: 3px;
    padding-bottom: 0;
    max-width: 150px;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-5 {
    max-width: none;
    max-height: none;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-1 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  div.responsive-picture.picture-7 {
    max-width: 375px;
  }

  div.responsive-picture.picture-9 {
    max-width: 375px;
  }

  a.responsive-picture.picture-link-13 {
    margin-top: 9px;
    margin-bottom: 9px;
  }

  a.responsive-picture.picture-link-12 {
    margin-right: 0;
    margin-bottom: 18px;
    margin-left: 3%;
    max-width: none;
  }

  div.responsive-picture.picture-6 {
    clear: none;
    margin-right: auto;
    margin-left: auto;
    max-width: none;
  }

  div.responsive-picture.picture-5 {
    margin-right: auto;
    margin-left: auto;
    max-width: none;
  }

  a.responsive-picture.picture-link-5 {
    margin-right: 0;
    margin-left: 3%;
    max-width: none;
    width: 100%;
  }

  a.responsive-picture.picture-link-6 {
    padding-right: 9px;
    padding-left: 9px;
    max-width: none;
  }

  a.responsive-picture.picture-link-14 {
    max-width: none;
  }

  a.responsive-picture.picture-link-10 {
    padding-top: 7px;
    max-width: 55px;
  }

  div.responsive-picture.picture-8 {
    max-width: none;
  }

  div.responsive-picture.picture-10 {
    margin-top: 9px;
    margin-bottom: 9px;
    padding-top: 0;
    padding-bottom: 0;
    max-width: none;
  }

  a.responsive-picture.picture-link-17 {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-right: 6px;
    padding-left: 6px;
    max-width: none;
  }

  a.responsive-picture.picture-link-16 {
    padding-right: 6px;
    padding-left: 6px;
  }

  a.responsive-picture.picture-link-8 {
    max-width: 150px;
  }

  a.responsive-picture.picture-link-18 {
    max-width: 150px;
  }
}